<?php get_header();?>
            <div id="main">
            	<div id="mainContent">
                	
                	<?php if(!empty($data['show_blog'])) { ?>
                    <?php require Lioit_TM . '/posts.php';?>
                    <?php } else { ?> 
                    <?php
					$layout = $data['homepage_blocks']['enabled'];
					
					if ($layout):
					
					foreach ($layout as $key=>$value) {
						
						switch($key) {
						
						case 'index-main-slider':
						require( Lioit_DIR . '/Lioit/home/index-main-slider.php');
						break;
						
						case 'index-latest-posts':
						require( Lioit_DIR . '/Lioit/home/index-latest-posts.php');
						break;
						
						case 'index-carousel-posts':
						require( Lioit_DIR . '/Lioit/home/index-carousel-posts.php');
						break;
						
						case 'index-big-boxs':
						require( Lioit_DIR . '/Lioit/home/index-big-boxs.php');
						break;
						
						case 'index-tabs':
						require( Lioit_DIR . '/Lioit/home/index-tabs.php');
						break;
						
						case 'index-small-boxs':
						require( Lioit_DIR . '/Lioit/home/index-small-boxs.php');
						break;
						
						case 'index-videos':
						require( Lioit_DIR . '/Lioit/home/index-videos.php');
						
						
						}
					}
					endif;
					?>
                    <?php } ?>
					
                </div><!--End Main Content-->
                <?php get_sidebar();?>
            </div><!--End Main-->
            <?php require Lioit_TM . '/f.banner.php';?>
        </div><!--End Content-->
<?php get_footer();?>
